	/* body styles */
	body {
		background-image: url('../lib_images/beige013.jpg');
		background-repeat: repeat;
		background-attachment: fixed;
		margin:0;
		padding:0;
		border:0;			
		width:100%;			
		font-size:90%;
       	overflow:auto;
	}

	/* Header styles */
	.header {
		clear:both;
		float:left;
		width:100%;
		color: #333;
		background-color: #530707;
		border: 4px outset #530700;
		border-bottom: 4px solid khaki;
	}

	/* Footer styles */
	.footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	.footer p {
		padding:10px;
		margin:0;
		font-size: 7pt;
	}


	.main{   
	    position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	    }
   	
	.col1{
	    position:relative;
        float:left;
		min-width: 40%;
		max-width: 55%;
	}
	.col2{
		position: relative;
		clear:right;
		float: left;
		left: 1px;
		min-width:220px;
		z-index: 3;
		
		}
		
	.col3{
		position: relative;
		float: right;
		left: 1px;
		min-width: 220px;
		z-index: 3;
		
		}

	

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; color: #7a1818;}
h2 {  font-size: 16pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; display:block; font-size: 16pt; color: #991111; font-style: normal; font-weight: normal;line-height: 230%; }
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: normal; color: #000000; line-height: 95%; }
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #530707; display: block;  }
h6 {  font-family: xMonotype Corsiva,Book Antiqua,Georgia,serif; font-size: 20pt; font-weight: normal; color: #000000}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; font-style: normal; font-weight: normal; }

p.right {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #b87811; font-style: normal; font-weight: normal; }
p.addright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #530707; font-style: normal; font-weight: normal; }
.price {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; font-style: italic; font-weight: normal; }
.categoryhead {  font-family: Verdana, Arial, Helvetica, sans-serif; display:block; font-size: 16pt; color: #000000; font-style: normal; font-weight: normal; line-height: 130%;}
.categorytext  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; font-style: normal; font-weight: normal; }

.categoryheadinline {  font-family: Verdana, Arial, Helvetica, sans-serif; display:block; font-size: 20pt; color: #ff0000; font-style: normal; font-weight: normal;line-height: 230%; }
.restmenunote {  font-family: Verdana, Arial, Helvetica, sans-serif; display:inline-block; font-size: 12pt; color: #ff0000; font-style: italic; font-weight: bold;line-height: 150%; }
topline {  font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align:middle; display:inline; font-size: 10pt; color: #ffff00; font-style: italic; font-weight: bold;line-height: 150%; }

/*  left column with menu */
.leftnav
{
position: relative;
}
/* right column with adds */
#rightnav
{
position: relative;
width: 210px;
margin: 0;
padding: 1em;
background-color: #530707;
border: 4px ridge khaki;
-moz-border-radius:10px;
        -webkit-border-radius:10px;
        -opera-border-radius:10px;
        -khtml-border-radius:10px;
        border-radius:10px;
}

/* photo for category in menucategory */
#menuimage
{
float: right;
margin: 3 px;
padding: 1px;
background-color: #530707;
border: 2px double chocolate ;
}
/* photo for category in menucategory */
#menuimage-inline
{
float: left;
margin: 3 px;
padding: 1px;
background-color: #530707;
border: 2px double chocolate ;
}

#menucategory
{
position: relative;
display: block;
margin: 0px;
padding: .5em;
background-color: #9b5d0b; 
line-height: 100%;
border: 3px ridge chocolate;
vertical-align: text-top;
 -moz-border-radius:10px;
        -webkit-border-radius:10px;
        -opera-border-radius:10px;
        -khtml-border-radius:10px;
        border-radius:10px;
}

#menucategory2
{
/* position: relative; */
display: block;
margin: 0px;
line-height: 100%;
vertical-align: text-top;
}
/* Advertising box in right column*/
#add
{
margin: .5em;
padding: .5em;
color: #333;
background-color: #b87811;
border: 4px double ;
-moz-border-radius:10px;
        -webkit-border-radius:10px;
        -opera-border-radius:10px;
        -khtml-border-radius:10px;
        border-radius:10px;
}

/* Advertising box in right column*/
#add-a
{
width: 100%;
margin: .5em;
padding: .5em;
-moz-border-radius:10px;
        -webkit-border-radius:10px;
        -opera-border-radius:10px;
        -khtml-border-radius:10px;
        border-radius:10px;
}
.mainmenu{
width:500px;
margin:0 auto;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt;
font-weight: bold; color: #991111; display: block;
}
/*  menu item header picture box */
.book{
width:500px;
background-color:#ffffcc;
float:left;
margin-top:8px;
border:2px #ffffcc solid;
padding:5px;
display:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold; 
display: block;
color: #530707;
}
/*  menu item header box */
.book2{
width:500px;
background-color: #9b5d0b; 
float:left;
margin:1px;
border: 6px ridge chocolate;
padding:5px;
display:none;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt;
font-weight: bold; color: #991111; display: block;
vertical-align: text-top;
border-radius:10px;
}
/*  menu item header picture box */
.book3{
width:500px;
float:left;
margin-top:8px;
padding:5px;
display:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold; 
display: block;
color: #530707;
}

/*  menu item  */
.mitem{
margin-top:0px;
margin-left:0px;
font-size:14px; 
font-family:Verdana,  Arial, Helvetica, sans-serif;
margin-bottom:0px;
}
/* Menu price from xml */
.mprice{font-size:11px; color:#333; 
}
.description{
font-size:12px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* photo for category in menucategory */

#menuimage-n
{
float: right;
margin: 3px;
padding: 1px;
background-color: #530707;
border: 3px double chocolate ;
}




